Permalink
Browse files

Update README.md for clarification.

We cannot install locale data through RubyGems against Rails 2.3.
See #405
[skip ci]
  • Loading branch information...
1 parent dcc01b5 commit 05e925283fb95c14ecaf8a58ec3dd8a718d10560 @kuroda kuroda committed Jan 17, 2014
Showing with 3 additions and 0 deletions.
  1. +3 −0 README.md
View
@@ -5,6 +5,9 @@ I18n Data Repository for Rails 2.3
Central point to collect locale data for use in Ruby on Rails 2.3.
+Note that you *cannot* install these data through RubyGems against Rails 2.3.
+You should download data files into your `config/locales` directory.
+
If your Rails version is 4.0 or above, visit the [master](https://github.com/svenfuchs/rails-i18n) branch.
If your Rails version is 3.x, visit the [rails-3-x](https://github.com/svenfuchs/rails-i18n/tree/rails-3-x) branch.

0 comments on commit 05e9252

Please sign in to comment.